MINTPY-IMAGE_MATH(1)

NAME
mintpy-image_math - Basic Mathmatic Operation of file

DESCRIPTION
usage: image_math.py [-h] [-o OUTFILE] file {+,-,*,/,^} VALUE

Basic Mathmatic Operation of file

  positional arguments:

file
    input file

{+,-,*,/,^}
    mathmatical operator

VALUE
    value to be operated with input file

  options:

-h, --help
    show this help message and exit

-o OUTFILE, --output OUTFILE
    output file name.

  example:

image_math.py
    velocity.h5 '+' 0.5

image_math.py
    geo_080212_101120.cor '-' 0.2

image_math.py
    timeseries.h5 '*' 1.5

image_math.py
    velocity.h5 '/' 2.0

image_math.py
    velocity.h5 '^' 2.0